_core:
  default_config_hash: zmkyvoZ03LGqfVeB0mtslC-pkWMOrGIU9lJl9_jqUkc
langcode: en
uuid: 59924e09-e164-4043-abec-50ae4557ddf4
popup_enabled: true
popup_clicking_confirmation: false
popup_scrolling_confirmation: false
eu_countries: {  }
eu_only: false
eu_only_js: false
popup_position: false
fixed_top_position: true
popup_info:
  value: "<h2>We use cookies on this site to enhance your user experience</h2>\r\n\r\n<p>By clicking the Accept button, you agree to us doing so.</p>\r\n"
  format: text_and_links
mobile_popup_info:
  value: ''
  format: wysiwyg
popup_info_template: new
popup_agree_button_message: Accept
popup_more_info_button_message: 'More info'
mobile_breakpoint: 768
popup_agreed_enabled: false
popup_hide_agreed: false
disagree_button_label: 'No, thanks'
popup_agreed:
  value: "<h2>Thank you for accepting cookies</h2>\r\n\r\n<p>You can now hide this message or find out more about cookies.</p>\r\n"
  format: text_and_links
popup_find_more_button_message: 'More info'
popup_hide_button_message: Hide
popup_link: /privacy-policy
popup_link_new_window: true
popup_height: null
popup_width: 100%
popup_delay: 1000
show_more_info: true
popup_bg_hex: 0779bf
popup_text_hex: ffffff
domain: ''
domains_option: 1
domains_list: ''
exclude_paths: "/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\r\n/node/*/pdf"
exclude_admin_theme: false
cookie_session: 0
set_cookie_session_zero_on_disagree: 0
cookie_lifetime: 100
use_mobile_message: false
use_bare_css: false
use_olivero_css: true
disagree_do_not_show_popup: false
reload_page: false
reload_options: 0
reload_routes_list: ''
cookie_name: ''
exclude_uid_1: false
better_support_for_screen_readers: false
method: opt_in
disabled_javascripts: ''
automatic_cookies_removal: true
allowed_cookies: ''
consent_storage_method: do_not_store
withdraw_message:
  value: "<h2>We use cookies on this site to enhance your user experience</h2>\r\n\r\n<p>You have given your consent for us to set cookies.</p>\r\n"
  format: text_and_links
withdraw_tab_button_label: 'Privacy settings'
withdraw_action_button_label: 'Withdraw consent'
withdraw_enabled: false
withdraw_button_on_info_popup: false
save_preferences_button_label: 'Save preferences'
accept_all_categories_button_label: 'Accept all cookies'
enable_save_preferences_button: true
domain_all_sites: false
settings_tab_enabled: false
containing_element: body
cookie_policy_version: 1.0.0
cookie_value_disagreed: '0'
cookie_value_agreed_show_thank_you: '1'
cookie_value_agreed: '2'
accessibility_focus: false
close_button_action: close_banner
reject_button_label: ''
reject_button_enabled: false
close_button_enabled: false
dependencies:
  config:
    - filter.format.wysiwyg
    - filter.format.text_and_links
